package it.mice.voila.runtime.validator;

import java.util.ArrayList;
import java.util.List;

import javax.validation.ValidationProviderResolver;
import javax.validation.spi.ValidationProvider;

public class RuntimeValidationProviderResolver implements
		ValidationProviderResolver {

	public List<ValidationProvider<?>> getValidationProviders() {
		ArrayList<ValidationProvider<?>> providers = new ArrayList<ValidationProvider<?>>();
		providers.add(new RuntimeHibernateValidator());
		return providers;
	}
}
